package eu.dnetlib.openaire.usermanagement;

public class RefreshToken {
    private String value;
    private int id;
    private String[] scopes;
    private String clientId;
    private String userId;
    private String expliration;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String[] getScopes() {
        return scopes;
    }

    public void setScopes(String[] scopes) {
        this.scopes = scopes;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getExpliration() {
        return expliration;
    }

    public void setExpliration(String expliration) {
        this.expliration = expliration;
    }
}
